# Tools

This section of the manual documents QEMU’s “tools”: its command line utilities and other standalone programs.

- QEMU disk image utility
  - Synopsis
  - Description
  - Options
  - Notes
- QEMU Storage Daemon
  - Synopsis
  - Description
  - Options
  - Examples
  - See also
- QEMU Disk Network Block Device Server
  - Synopsis
  - Description
  - Options
  - Examples
  - See also
- QEMU persistent reservation helper
  - Synopsis
  - Description
  - Options
- QEMU SystemTap trace tool
  - Synopsis
  - Description
  - Options
  - See also
- QEMU virtual RAPL MSR helper
  - Synopsis
  - Description
  - Options